local AddonName, Addon = ...
local L = setmetatable({}, { __index = function(table, key) if key then table[key] = tostring(key) end return tostring(key) end, })
Addon.L = L
local locale = GetLocale()
if locale == "enUs" then
    L["|cFF00FFFFLootMonitor|r Enabled."] = true
    L["|cFF00FFFFLootMonitor|r DIsabled."] = true
    L["|cFF00FFFFPrevent Trade Function|r is Enabled!"] = true
    L["|cFF00FFFFPrevent Trade Function|r is Disabled!"] = true
    L["<LM>Need Update your LootMonitor Addon to newest one!"] = true
    L["<LM><%S> already Installed LootMonitor, Ver%s."] = true
    L["<LM><%s> has Looted %s's Corpse"] = true
    L["<LM>Check LootMonitor Addon State."] = true
    L["<LM>Not in a Raid Team."] = true
    L["<LM>Can't Check because of you are not Leader or Assistant."] = true
    L["<LM>Can't Print State because of you are not Leader or Assistant."] = true
    L["NoAddon"] = true
    L["Quality"] = true
    L["|cFFFFFFFFCommon|r"] = true
    L["|cFF1EFF00Uncommon|r"] = true
    L["|cFF0081FFRare|r"] = true
    L["|cFFC600FFEpic|r"] = true
    L["Prevent Trade"] = true
    L["Output to RW"] = true
    L["Check ALL"] = true
    L["Print State"] = true
    L["Total %s Items"] = true
elseif locale == "zhCN" then
    L["|cFF00FFFFLootMonitor|r Enabled."] = "|cFF00FFFFLootMonitor|r已启用。"
    L["|cFF00FFFFLootMonitor|r DIsabled."] = "|cFF00FFFFLootMonitor|r已禁用。"
    L["|cFF00FFFFPrevent Trade Function|r is Enabled!"] = "|cFF00FFFF阻止恶意交易功能|r已启用！"
    L["|cFF00FFFFPrevent Trade Function|r is Disabled!"] = "|cFF00FFFF阻止恶意交易功能|r已禁用！"
    L["<LM>Need Update your LootMonitor Addon to newest one!"] = "<LM>需要升级你的LootMonitor插件！"
    L["<LM><%S> already Installed LootMonitor, Ver%s."] = "<LM><%s>已安装LootMonitor，版本v%s。"
    L["<LM><%s> has Looted %s's Corpse"] = "<LM><%s>开了<%s>的尸体"
    L["<LM>Check LootMonitor Addon State."] = "<LM>检查LootMonitor插件安装情况。"
    L["<LM>Not in a Raid Team."] = "<LM>你不在一个团队中。"
    L["<LM>Can't Check because of you are not Leader or Assistant."] = "<LM>你不是团长或助理，无法发起检查。"
    L["<LM>Can't Print State because of you are not Leader or Assistant."] = "<LM>你不是团长或助理，无法显示状态。"
    L["NoAddon"] = "无插件"
    L["Quality"] = "通报等级"
    L["|cFFFFFFFFCommon|r"] = "|cFFFFFFFF白色物品|r"
    L["|cFF1EFF00Uncommon|r"] = "|cFF1EFF00绿色物品|r"
    L["|cFF0081FFRare|r"] = "|cFF0081FF蓝色物品|r"
    L["|cFFC600FFEpic|r"] = "|cFFC600FF紫色物品|r"
    L["Prevent Trade"] = "阻止恶意交易"
    L["Output to RW"] = "输出到RW频道"
    L["Check ALL"] = "检查所有"
    L["Print State"] = "显示状态"
    L["Total %s Items"] = "共%s件"
end